@charset "UTF-8";
/* CSS Document */

body {
background-color: #444;
background-image: url(images/concrete_wall.png);
margin-top: 50px;
margin-bottom: 100px;
}

#login {
	margin: auto;
	width: 1000px;
	text-align: right;
	padding-right: 20px;
	color: #fff;
	font-family: 'Droid Serif', serif;
	font-size: 18px;
}

#container {
	margin: 			auto;
	max-width: 			1000px;
	margin-top: 		10px;
	background: 		#fff;
}

#header {
	padding: 			15px;
	text-align: 		center;
}

#menu {
	background-color: 	#087143;
	padding: 			10px;
	color: 				#fff;	
	font-family: 		'Droid Serif', serif;
	text-transform: 	uppercase;
	font-size: 			16px;
	letter-spacing: 	0.1em;
	text-align: 		center;
	line-height:		25px;
}

#menu a {
	color: 					#fff;
	text-decoration: 		none;	
}

#menu a:hover {
	color: 					#8BE194;
	border-bottom: 			2px solid #444;	
}

#menu ul {
	list-style-type: 		none;
	padding: 				0;	
}

#menu ul li {
	display: 				inline;
	padding-left: 			10px;
	padding-right: 			10px;
}

#content {
	padding: 			30px;
	font-family: 		Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	color: 				#000000;
	background-color:	#FFFFFF;
}

#content a {
	font-family: 		Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size:			18px;
	color: 				#087143;
	text-decoration:	none;
}

#content a:visited {
	font-family: 		Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size:			18px;
	color:				#087143;
}
#content a:hover {
	font-family: 		Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size:			18px;
	color:				#FF0000;
}

#content #rates {
	margin-left:		200px;
	background-color:	#FFFFFF;
	border:				1px solid #087143;
	border-collapse:	collapse;
	padding:			20px;
}
#content #rates tr {
	padding:			20px;
	background-color:	#EEEEEE;
}

#content #contactForm {
	float:				left;
	margin-top:			20px;
	width:				45%;
	padding: 			10px;
	font-family: 		Verdana, Arial, Helvetica, Sans-serif;
	font-size: 			18px;
	color: 				#087143;	
	display:			block;
}
#footer {
	padding: 			30px;
	background-color: 	#ccc;
	background: 		url(images/halftone.png);
	border-top: 		1px dashed #c6b8a8;
	font-family: 		Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	text-transform: 	uppercase;
	letter-spacing: 	.1em;
	font-size: 			14px;
	color: 				#6c6257;
	text-align: 		center;
}

h1 {
	font-family: 		'Droid Serif', serif;
	font-weight: 		400;
	font-size: 			30px;
	color: 				#000;
}

h2 {
	font-family: 		'Droid Serif', serif;
	font-size: 			20px;
	padding-top: 		15px;
	color: 				#087143;
	text-transform: 	uppercase;
	letter-spacing: 	.05em;
	font-weight: 		400;
}

h3 {
	font-family: 		'Droid Serif', serif;
	font-weight: 		400;
	color: 				#b2a597;
}


#content #table-list {
	margin-left:		20%;
	width:				80%;
	padding:			15px;
	border-collapse:	collapse;
}

#content #clear {
	clear:				both;
}

img.team	{
	float:				right;
	margin-left:		10px;
	margin-bottom:		10px;
	border:				1px solid #087143;
	padding:			10px;
}

div.grid					{	width: 100%; font-size: 16px;}
div.grid100pc				{	width: 100%; background-color: #FFFFFF; float: left;	}
div.grid40pc				{	width: 60%; margin-left: 20px; background-color: #FFFFFF; float: left;	}
div.grid20pc				{	width: 30%; margin-left: 10px; background-color: #FFFFFF; float: left;	}
div.grid div				{	float: left;	}
div.grid40pc div			{	float: left;	}
div.grid20pc div			{	float: left;	}
div.col100pc				{	width: 100%;  height: 15px;  padding: 5px;	}
div.col075pc				{	width: 70%;   height: 15px;  padding: 5px;	}
div.col060pc				{	width: 58%;   height: 15px;  padding: 5px;	}
div.col050pc				{	width: 48%;   height: 15px;  padding: 5px;	}
div.clear					{	clear: both;	}

input#frm_name, input#frm_phone, input#frm_email,
select#frm_subject, textarea#frm_comments {
	
	background-color: 	#EEEEEE;
	color:				#087143;

}

#content #gallery {
	max-width:				800px;
	margin-top:				20px;
	margin-left:			70px;
}

.photo {
	display: 				inline;
	padding: 				5px;
}
.photo img {
	border: 				1px solid #333333;
	padding: 				5px;
}

.photo1 {
	display: 				block;
	padding: 				5px;
	float:					left;
}
.photo1 img {
	border: 				1px solid #0F2760;
	padding: 				5px;
}

.photo2 {
	padding: 				5px;
}
.photo2 img {
	border: 				5px solid #0F2760;
	padding: 				5px;
}

#myslides
{
	height:				300px;
	max-width:				950px;
}

/* iphone */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
img {
	max-width: 100%;
}

